Configurar Ajuda

Precauções de utilização
Configurar precauções
Precauções


Registo de Livro de Endereços
Resumo
O ecrã regista a informação do endereço do utilizador no livro de endereços do dispositivo.
(*): Item necessário
Insira item
Nº.
Seleccione o número para a informação ser registada no ecrã.
O nome aqui configurado será o número quando seleccionar o endereço no painel de controlo do dispositivo ao utilizar Digitalização para E-Mail.
Nome (*)
Introduza o nome do utilizador a ser registado no livro de endereços do dispositivo.
*É possível introduzir até 16 de caracteres de byte único.
Endereço de E-mail (*)
Introduza o endereço de e-mail a ser registado no livro de endereços do dispositivo.
*É possível introduzir até 80 de caracteres de byte único.
Pronúncia chave para Kanji
Introduza a letra que será o índice ao procurar as informações registadas no livro de endereços do dispositivo.
*É possível introduzir até 8 de caracteres de byte único.
Importar livro de endereços
Lê ficheiros CSV e regista informação na agenda de endereços em parágrafos.
Por favor note que qualquer informação na agenda de endereços já registada no aparelho será apagada.


Configurações da Palavra-passe
Resumo
Realize as configurações para mudar a palavra-passe do administrador do dispositivo.
(*): Item necessário
Insira item
Nova Palavra-passe (*)
Por favor, introduza a palavra-passe de administrador para o novo dispositivo.
*6 a 12 caracteres alfanuméricos de um byte podem ser inseridos.
Confirmar Palavra-passe (*)
Por favor, introduza a palavra-passe de administrador para o novo dispositivo novamente para informação.
*6 a 12 caracteres alfanuméricos de um byte podem ser inseridos.


Definições Cloud COREFIDO
Resumo
Este ecrã é para programar o proxy para se ligar à cloud e verificar a coneção com a cloud.
(*): Item necessário
Insira item
Proxy
Internete bağlanmak için proxy sunucusunu kullanıp kullanmamayı seçin.
Servidor Proxy (*)
Por favor, introduza o endereço do Servidor Proxy.
*Por favor, introduza até 64 caracteres alfanuméricos de um byte.
N.º de porta do servidor Proxy (*)
Introd. N.º Porta Servidor Proxy.
*O intervalo que pode ser seleccionado é 1 - 65535.
ID do utilizador Proxy
Introd. ID do Utilizador Proxy.
*Por favor, introduza até 64 caracteres alfanuméricos de um byte.
Palavra-passe Proxy
Introd. Palavra-passe Proxy.
*Por favor, introduza até 64 caracteres alfanuméricos de um byte.


Acerca do Ecrã de Instalação Personalizada
Resumo
Este ecrã selecciona e instala o software que quiser utilizar.
Pode ser instalado software múltiplo marcando as caixas de selecção a partir da lista de software.
Se deseja instalar, marcando no ecrã de instalação do software, mude a exibição para o ecrã "Instalação Separada".

Pode ver uma breve explicação (descrição geral e utilização) de cada software clicando no botão "?" no lado direito do nome do software.


Configurações do Fuso Horário e Data
Resumo
Define as configurações do fuso horário e data do dispositivo para se adequar ao ambiente em que o dispositivo é utilizado.
(*): Item necessário
Insira item
Configurações do Fuso Horário e Data
Selecciona o método de configuração para o fuso horário e data do dispositivo.
Servidor de Hora (Primário) (*)
Designa o endereço do servidor de hora primário.
*Por favor, introduza até 64 caracteres alfanuméricos de um byte.
Servidor de Hora (Secundário)
Designa o endereço do servidor de hora secundário.
*Por favor, introduza até 64 caracteres alfanuméricos de um byte.
Fuso Horário (*)
Seleccione o fuso horário que está a usar no dispositivo.
*O intervalo que pode ser introduzido é -12:00 - 00:00 - +13:00.
Data/Hora (*)
Introduza a data e hora actuais no dispositivo.
*O intervalo que pode ser introduzido é 2000/1/1 00:00 - 2037/12/31 23:59.
Definições de Horário de Verão
Verifique se a região onde se encontra está em hora de Verão.
*Não pode ser especificado dependendo do destino.


Acerca do Ecrã de Inserção da Palavra-passe
Resumo
Este ecrã insere a palavra-passe do administrador para o dispositivo.
É pedida a autenticação da palavra-passe para proceder à configuração do dispositivo.
Pode demorar algum tempo para a configuração ser aplicada. Note que o dispositivo não pode ser usado durante esse período.


Acerca do Ecrã de Inserção da Palavra-passe
Resumo
Este ecrã insere a palavra-passe do administrador para definições de rede no dispositivo.
É pedida a autenticação da palavra-passe para proceder à configuração de rede no dispositivo.
Pode demorar algum tempo para a configuração ser aplicada. Note que o dispositivo não pode ser usado durante esse período.


Acerca do Ecrã de Configuração do Fax do Dispositivo
Resumo
Este ecrã configura o dispositivo para enviar e receber faxes.
(*): Item necessário
Insira item
Informação do Remetente (*)
Introduza o nome do remetente (origem) a ser impresso no fax a ser enviado.
*Por favor, introduza até 22 caracteres alfanuméricos de um byte.
Número de Fax (*)
Configure o número de fax do rementente (número de fax do dispositivo).
*É possível introduzir até 20 de caracteres de byte único e símbolos "+", SP .
Tipo de Circuito
Seleccione o tipo de discagem apropriado para o circuito telefónico que está a usar.
*O intervalo que pode ser introduzido é Tom, Impulso ou Impulso20.
Usar Sistema de Telecomunicação Privada (PBX)
Verifique ao ligar quando usar o Sistema de Telecomunicação Privada (PBX).
Modo de Recepção de Fax
Seleccione o o modo de recepção de fax para o dispositivo.
*O intervalo que pode ser introduzido é Fax Pronto, Tel/Fax Pronto, Ans/Fax Pronto, Tel. Pronto ou DRD.


Acerca do Ecrã de Selecção da Função Fax
Resumo
Este é um menu de configuração da função fax.
Explicação do Menu
Fax
Vá para a configuração para enviar e receber faxes utilizando o circuito telefónico para o dispositivo.
*Certifique-se de que o dispositivo não está a ser usado pois vai ser necessário reiniciar o dispositivo durante a configuração.
Fax Internet
Vá para a configuração para Internet Fax.
Esta definição é a mesma de "Definições Digitalização para E-mail" do dispositivo. Se a configuração já tiver sido feita, não há necessidade de configurar.
*Certifique-se de que o dispositivo não está a ser usado pois vai ser necessário reiniciar o dispositivo durante a configuração.


Acerca do Ecrã do Menu de Configuração
Resumo
Este é um ecrã de selecção para o Menu de Configuração.
Clique no botão de configuração desejado a partir do menu exibido.
*O menu exibido pode variar dependendo do interface ou do dispositivo.
Explicação do Menu
Instalação regular
Instala o software necessário para utilizar o dispositivo.
Seleccione este menu quando quiser utilizar imediatamente o dispositivo.
*O dispositivo precisar de poder usar a configuração de rede, etc.
Instalação Personalizada
Seleccione e instale o software que quiser utilizar.
Seleccione este menu se quer escolher um software a usar a partir dos softwares armazenados no DVD.
*O dispositivo precisar de poder usar a configuração de rede, etc.
Manual do Utilizador
Pode consultar a versão electrónica do manual incluso com o produto. O Manual do Utilizador também pode ser instalado no computador.
Seleccione este menu se quiser configurar visualizando o manual ou se tiver problemas durante a configuração.
Menu Definições do Dispositivo
O seguinte menu será o menu para configurar o dispositivo.
Verifique se o dispositivo não está a ser usado e seleccione-o.
Além disso, durante a configuração será pedido que introduza a palavra-passe do administrador ou a palavra-passe da definição de rede, por isso configure-as antecipadamente.
Configurações da Palavra-passe
Realize as configurações para mudar a palavra-passe do administrador do dispositivo.
Configurações do Idioma
Defina o idioma utilizado no painel de operações e impressão de relatórios.
Configurações do Fuso Horário e Data
Define as configurações do fuso horário e data do dispositivo para se adequar ao ambiente em que o dispositivo é utilizado.
*Certifique-se de que o dispositivo não está a ser usado pois vai ser necessário reiniciar o dispositivo ou a rede terá ser ser iniciada durante a configuração.
Definições de fax
Configura a função de fax no dispositivo.
*Certifique-se de que o dispositivo não está a ser usado pois vai ser necessário reiniciar o dispositivo ou a rede terá ser ser iniciada durante a configuração.
Configurações do E-mail
Configura a função de digitalização no dispositivo.
*Certifique-se de que o dispositivo não está a ser usado pois vai ser necessário reiniciar o dispositivo ou a rede terá ser ser iniciada durante a configuração.
Registo de Livro de Endereços
Configure a informação do servidor de e-mail para o dispositivo enviar o e-mail.
Registo do Perfil
Guarde a imagem digitalizada numa pasta partilhada no servidor ou computador na rede.
Confirme definições
Realize um teste para determinar se a função do dispositivo pode ser usada.


Instalar Software Opcional
Resumo
Instale o controlador e o software no PC.
*O menu exibido pode variar dependendo do interface ou do dispositivo.
Explicação do Menu
Instalar Software Opcional
Instala o software necessário para utilizar o dispositivo.
Seleccione este menu quando quiser utilizar imediatamente o dispositivo.
*O dispositivo precisar de poder usar a configuração de rede, etc.
Instalação Personalizada
Seleccione e instale o software que quiser utilizar.
Seleccione este menu se quer escolher um software a usar a partir dos softwares armazenados no DVD.
*O dispositivo precisar de poder usar a configuração de rede, etc.


Configuração do dispositivo
Resumo
Este é um ecrã de selecção para o Menu de Configuração.
Clique no botão de configuração desejado a partir do menu exibido.
*O menu exibido pode variar dependendo do interface ou do dispositivo.
Explicação do Menu
O seguinte menu será o menu para configurar o dispositivo.
Verifique se o dispositivo não está a ser usado e seleccione-o.
Além disso, durante a configuração será pedido que introduza a palavra-passe do administrador ou a palavra-passe da definição de rede, por isso configure-as antecipadamente.
Configurações da Palavra-passe
Realize as configurações para mudar a palavra-passe do administrador do dispositivo.
Configurações do Idioma
Defina o idioma utilizado no painel de operações e impressão de relatórios.
Configurações do Fuso Horário e Data
Define as configurações do fuso horário e data do dispositivo para se adequar ao ambiente em que o dispositivo é utilizado.
*Certifique-se de que o dispositivo não está a ser usado pois vai ser necessário reiniciar o dispositivo ou a rede terá ser ser iniciada durante a configuração.
Definições de fax
Configura a função de fax no dispositivo.
*Certifique-se de que o dispositivo não está a ser usado pois vai ser necessário reiniciar o dispositivo ou a rede terá ser ser iniciada durante a configuração.
Configurações do E-mail
Configura a função de digitalização no dispositivo.
*Certifique-se de que o dispositivo não está a ser usado pois vai ser necessário reiniciar o dispositivo ou a rede terá ser ser iniciada durante a configuração.
Registo de Listas de Telefones
Configura a função de fax no dispositivo.
Registo de Livro de Endereços
Configure a informação do servidor de e-mail para o dispositivo enviar o e-mail.
Registo do Perfil
Guarde a imagem digitalizada numa pasta partilhada no servidor ou computador na rede.


Sobre Ecrã de Instalação
Resumo
Pode executar a instalação do software e verificar o progresso da instalação no ecrã.
Acerca de Cancelar a Instalação
Não pode cancelar a instalação se houver apenas um software ou se o software que estiver a ser instalado for uma driver diferente do scanner, mesmo que haja mais do que um software.
Excluindo o acima mencionado, quando cancelar casos de instalação múltipla, todo o software à espera de ser instalado após a instalação do actual software será cancelado.
Sobre Erro de Instalação
A instalação de actualização pode não ser executada dependendo da driver ou do software que irá resultar num erro de instalação Se isso acontecer, execute [Instalação Separada] a partir de [Ecrã de Instalação Personalizada].


Definições do Idioma do Dispositivo
Resumo
Este ecrã configura o idioma do painel de controlo.
(*): Item necessário
Insira item
Idioma (*)
Seleccione o idioma que deseja usar a partir da lista.
*Se não consegue encontrar o idioma desejado, o dispositivo não suporta esse idioma.


Antes de utilizar o dispositivo
Resumo
Este guia as medidas para o ambiente em relação ao dispositivo ou driver.
Leia os conteúdos e vá para a configuração.


Configurações do E-mail
Resumo
Este ecrã configura o dispositivo para que possa enviar e-mails.
(*): Item necessário
Insira item
Endereço de E-mail do Dispositivo (*)
Introduza o endereço do remetente (o endereço do dispositivo seleccionado).
*É possível introduzir até 80 de caracteres de byte único.
Servidor SMTP (*)
Introduza o endereço de e-mail a ser usado quando envia o e-mail.
*É possível introduzir o endereço IP do servidor ou até 64 de caracteres de byte único.
Nº da Porta SMTP (*)
Introduza o número da porta do protocolo SMTP do servidor SMTP.
*O intervalo que pode ser seleccionado é 1 - 25 - 465 (SMTPS) - 65535.
Criptografia SMTP
Seleccione o método de encriptação quando envia o e-mail.
*O intervalo que pode ser seleccionado é Nenhum/SMTPS/STARTTLS.
Método de Autenticação
Seleccione o método de autenticação quando envia o e-mail.
Seleccione "SMTP" quando a autenticação do servidor da transmissão for necessário quando envia o e-mail.
Seleccione "POP" quando a autenticação do servidor da recepção for necessário quando envia o e-mail.
Seleccione "Nenhum" se não precisar de qualquer autenticação.
*O intervalo que pode ser seleccionado é Nenhum/SMTP/POP.
ID utilizador SMTP (*:Quando [SMTP] é seleccionado como método de autenticação)
Introduza a ID do Utilizador no servidor SMTP quando [SMTP] estiver seleccionado como método de autenticação.
*É possível introduzir até 64 de caracteres de byte único.
Palavra-passe do SMTP (*:Quando [SMTP] é seleccionado como método de autenticação)
Introduza a palavra-passe no servidor SMTP quando [SMTP] estiver seleccionado como método de autenticação.
*É possível introduzir até 64 de caracteres de byte único.
Servidor POP3 (*:Quando [POP] é seleccionado como método de autenticação)
Introduza o endereço do servidor POP3 a ser usado para autenticação quando envia o e-mail.
*É possível introduzir até 64 de caracteres de byte único.
Nº da Porta POP3 (*: Quando [POP] é seleccionado como método de autenticação)
Introduza o número da porta do protocolo POP3 do servidor POP3.
*O intervalo que pode ser seleccionado é 1 - 110 - 65535.
ID do Utilizador POP (*:Quando [POP] é seleccionado como método de autenticação)
Introduza a ID do Utilizador no servidor POP3 quando [POP] estiver seleccionado como método de autenticação.
*É possível introduzir até 64 de caracteres de byte único.
Palavra-passe do POP (*:Quando [POP] é seleccionado como método de autenticação)
Introduza a palavra-passe no servidor POP3 quando [POP] estiver seleccionado como método de autenticação.
*É possível introduzir até 16 de caracteres de byte único.
Criptografia POP (Quando [POP] é seleccionado como método de autenticação)
Seleccione o método de encriptação da comunicação POP.
*O intervalo que pode ser seleccionado é Nenhum/POP3S/STARTTLS.


Setup Help

About Setup Menu Screen
Recommended Install(Recommended)
Installs basic drivers and software to the computer.
If device can already be used, please select this one.
Device Set-up
Perform basic set-up to use device.
If you would like to prepare device so it can be used, please select this one.
Display Entire DVD Menu
Shows all items on DVD menu.
If software to be installed or settings are already determined, please select this one.


Acerca do Ecrã de Configuração de Rede do Dispositivo
Resumo
Este ecrã configura a ligação de rede para o dispositivo.
*Esta configuração é apenas para a ligação de rede com fios. Consulte o Guia de Configuração LAN Sem Fios para uma ligação de rede sem fios.
(*): Item necessário
Insira item
Definição de Endereço IP (*)
Seleccione o método para configurar o endereço IP do dispositivo.
Seleccione Automático para atribuir automaticamente o endereço IP ao dispositivo a partir do servidor de rede.
Seleccione Manual para atribuir um endereço IP específico.
Endereço IP (*Esta configuração não é necessária se estiver seleccionado Automático como método de configuração de endereço IP.)
Introduza o endereço IP atribuído ao dispositivo.
*Introduza cuidadosamente uma vez que esta definição diz respeito à utilização do dispositivo.
Máscara Sub-rede (*Esta configuração não é necessária se estiver seleccionado Automático como método de configuração de endereço IP.)
Introduza o endereço da máscara de sub-rede atribuído ao dispositivo.
*Introduza cuidadosamente uma vez que esta definição diz respeito à utilização do dispositivo.
Endereço Gateway (*Esta configuração não é necessária se estiver seleccionado Automático como método de configuração de endereço IP.)
Introduza o endereço gateway atribuído ao dispositivo.
*Introduza cuidadosamente uma vez que esta definição diz respeito à utilização do dispositivo.


Registo do Perfil
Resumo
Este ecrã regista a informação do perfil no dispositivo.
(*): Item necessário
Insira item
Caminho de rede (*)
Insira o destino dos dados da imagem capturada a partir do dispositivo.
Prepare uma pasta partilhada no computador ou servidor antecipadamente e introduza aquele caminho.
Quando "Guarda em Imagem Pública" é selecionado, a imagem pública do computador será especificada ao URL alvo.
Quando "Guardar numa pasta que não seja Imagem Pública" é selecionado, o URL alvo pode ser inserido diretamente.
*É possível introduzir até 144 de caracteres de byte único para o caminho.
Nome de Utilizador
Insira o nome da conta para guardar os dados da imagem na pasta partilha que foi configurada.
*É possível introduzir até 32 de caracteres alfanuméricos de byte único.
Palavra-passe
Insira a palavra-passe da conta para guardar os dados da imagem na pasta partilha que foi configurada.
*É possível introduzir até 32 de caracteres alfanuméricos de byte único.
Nome do Perfil (*)
Insira o nome para a informação ser registada no ecrã.
O nome aqui configurado será o nome quando seleccionar o endereço no painel de controlo do dispositivo ao utilizar Digitalização para Pasta Partilhada.
*É possível introduzir até 16 de caracteres de byte único.


Configurações da Região
Resumo
Define as configurações da região do dispositivo para se adequar ao ambiente em que o dispositivo é utilizado.
(*):Item necessário
Insira item
Região(*)
Seleccione a região onde está.
*Se não consegue encontrar a região desejada, o dispositivo não suporta essa região.


Acerca do Ecrã de Selecção da Função Digitalização
Resumo
Este é um menu de configuração da função digitalização.
Explicação do Menu
Digitalização para E-mail
Prossiga para a configuração que regista a informação do endereço para onde vai enviar a imagem digitalizada como ficheiro anexado ao e-mail.
Digitalização para Pasta Partilhada
Prossiga para a configuração que guarda a imagem digitalizada numa pasta partilhada no servidor ou computador na rede.


Acerca de Ecrã de Procura de Dispositivo
Resumo
Este ecrã selecciona o dispositivo de destino a partir dos dispositivos que estão ligados ao computador com um cabo de rede ou USB.
Se não conseguir encontrar o dispositivo, verifique o seguinte:
Para Ligação USB
*Verifique se o dispositivo está ligado (ON).
*Verifique se o dispositivo e o computador estão correctamente ligados com um cabo USB.
Se estiverem correctamente ligados e o computador não tiver qualquer driver ou software instalados, irá arrancar o SO Plug-and-Play.
Pode ser perfeitamente executado um teste de impressão para o computador com drivers já instaladas.
Para Ligação à Rede
*Verifique se o dispositivo está ligado (ON).
*Introduza directamente o endereço IP do dispositivo para procura do intervalo e verifique se a procura pode ser feita.
*Pode verificar se o dispositivo e o computador podem comunicar através da rede.
Pode utilizar o comando ping para verificar se pode adquirir a resposta de rede do dispositivo a partir do computador. Se isto puder ser utilizado, poderá adquirir resposta a partir do dispositivo.
*Verifique se a procura do intervalo e o nome da comunidade SNMP correspondem com os detalhes de definição.
Verifique se a máscara de sub-rede do dispositivo e a máscara de sub-rede do computador são iguais.
Verifique se o nome da comunidade SNMP atribuído ao dispositivo está correctamente especificado no ecrã de procura.


Acerca de Ecrã de Procura de Dispositivo
Resumo
Este ecrã selecciona o dispositivo a ser configurado a partir dos dispositivos que estão ligados à rede.
Se não conseguir encontrar o dispositivo, verifique o seguinte:
*Verifique se o dispositivo está ligado (ON).
*Verifique se o dispositivo está ligado com LAN com fios.
*Verifique se o dispositivo seleccionado está correcto.


Acerca de Ecrã de Selecção do Dispositivo
Resumo
Este ecrã selecciona o dispositivo.
Verifique o nome do dispositivo (o lugar marcado na imagem do dispositivo no ecrã) se não conhecer o dispositivo.
*O dispositivo pode voltar a ser seleccionado durante a configuração.


Acerca de Ecrã de Selecção do Interface
Resumo
Este ecrã selecciona o interface para o dispositivo e o computador.
*O interface pode voltar a ser seleccionado durante a configuração.


Registo de Listas de Telefones
Resumo
Registe nome e número do destinatário quando usa o fax em Listas de Telefones no dispositivo.
(*): Item necessário
Insira item
Nº.
Selecione da lista o número de telefone registado.
Nome (*)
Introduza o nome do destinatário para registar em Listas de Telefones.
*É possível introduzir até 24 de caracteres de byte único.
Nº Fax (*)
Introduza o número de fax do destinatário.
*Pode introduzir um máximo de 40 carateres incluindo números de um byte e "*", "#", "-", "F", "N", "P", "T".
Pronúncia chave para Kanji
Introduza a pronúncia chave para Kanji do endereço.
*É possível introduzir até 8 de caracteres de byte único.
Importar lista telefónica
Lê ficheiros CSV e regista informação da agenda de números de telefone em parágrafos.
Por favor note que qualquer informação na agenda de números de telefone já registada no aparelho será apagada.


Confirme definições
Resumo
Realize um teste para determinar se a função do dispositivo pode ser usada.
Insira item
Mapa do Menu de Impressão
Imprime o mapa do menu do dispositivo.
Utilize este teste para confirmar se o dispositivo está devidamente conectado ao computador e se os consumíveis e o papel do dispositivo estão devidamente definidos.
Teste de Transmissão de E-mail
Envia e-mail de teste para o endereço de e-mail designado do dispositivo.
Utilize este teste para confirmar se as configurações de e-mail do dispositivo estão a trabalhar devidamente.
Alguns dispositivos podem não ser exibidos.


Boas-vindas
Resumo
De forma a prosseguir com a configuração, tem de aceitar os termos do Acordo do Utilizador.
Além disso, o ecrã de acompanhamento, a instalação de software ou o Manual do Utilizador podem ser alterados a partir do idioma no cimo do ecrã.
*O idioma não pode ser alterado durante a configuração.